<template>
  <div class="product product--slider empty">
    <div class="product_image">
      <img src="" />
    </div>
    <h4 class="product_title text text--sm text--primary text--bold"></h4>
    <p class="product_numbers text text--sm text--primary text--medium"></p>

    <p class="product_category text text--sm text--primary text--medium"></p>
  </div>
</template>

<script>
export default {
  name: 'Emptyserie'
}
</script>

<style scoped lang="scss">
.empty {
  width: 170px;
}
</style>
